<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zjrs.ggfw.rlzysc.entity.QytjMapper">
    <select id="getQytjList" resultType="com.zjrs.ggfw.rlzysc.po.RsRlzyQyxxPO">
        select a.gsmc,a.zczb,a.gsgm,a.rs_rlzy_qyxx_lsh,(select count(1) from RS_RLZY_ZWXX c
        where c.rs_rlzy_qyxx_lsh=a.rs_rlzy_qyxx_lsh )zzzw
        from RS_RLZY_qyxx a,RS_RLZY_QYTJ b where
        a.rs_rlzy_qyxx_lsh = b.rs_rlzy_qyxx_lsh 
    </select>

    <select id="getZwxxList" resultType="com.zjrs.ggfw.rlzysc.po.RsRlzyZwxxPO">
        select a.zwmc,a.rs_rlzy_qyxx_lsh from RS_RLZY_zwxx a,RS_RLZY_qyxx b where
        a.rs_rlzy_qyxx_lsh = b.rs_rlzy_qyxx_lsh 
    </select>
</mapper>
